Wallet balances
curl --request GET \
--url https://api.sandbox.pawapay.io/v1/wallet-balances \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.sandbox.pawapay.io/v1/wallet-balances"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.sandbox.pawapay.io/v1/wallet-balances', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"balances": [
{
"country": "ZMB",
"balance": "21798.03",
"currency": "ZMW",
"mno": ""
},
{
"country": "UGA",
"balance": "10798.03",
"currency": "UGX",
"mno": ""
}
]
}{
"errorId": "cad1529e-040b-4c9d-a21d-2ba3056ff750",
"errorCode": 2,
"errorMessage": "Authentication error"
}{
"errorId": "daa495f0-541d-4192-b636-a8877b25a510",
"errorCode": 3,
"errorMessage": "Authorization error"
}{
"errorId": "d428a89e-fa8b-42b8-ba20-68be20d50af1",
"errorCode": 0,
"errorMessage": "Internal error"
}Wallet balances
Wallet balances
GET
/
v1
/
wallet-balances
Wallet balances
Allows you to get the list of wallets and their balances configured for your account.
Authorizations
See Authentication.
Response
Request has been succesfully processed.
List of wallet balances
Show child attributes
Show child attributes
Was this page helpful?
⌘I